# Uses of Class
org.eclipse.net4j.util.event.ValueNotifier

Packages that use ValueNotifier
Package
Description
org.eclipse.net4j.util.event
A framework for sending of and listening to events.

## Uses of ValueNotifier in org.eclipse.net4j.util.event

Methods in org.eclipse.net4j.util.event that return ValueNotifier
Modifier and Type
Method
Description
`ValueNotifier<VALUE>`
ValueEvent.`getSource()`